Bug 1814394 - Novajoin requires IPA admin privs
Summary: Novajoin requires IPA admin privs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z2
: 16.1 (Train on RHEL 8.2)
Assignee: Dave Wilde
QA Contact: Jeremy Agee
URL:
Whiteboard:
Depends On: 1791301
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 18:43 UTC by Ade Lee
Modified: 2020-10-28 15:37 UTC (History)
13 users (show)

Fixed In Version: python-tripleoclient-12.3.2-1.20200826093414.b02ed76.el8ost, openstack-tripleo-heat-templates-11.3.2-1.20200826133424.ae572a1.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1791301
Environment:
Last Closed: 2020-10-28 15:36:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 729652 0 None MERGED Detect TLS for pre-provisioned nodes 2020-10-12 17:48:55 UTC
OpenStack gerrit 729653 0 None MERGED Add composible service for tls enrollment 2020-10-12 17:49:05 UTC
OpenStack gerrit 735059 0 None MERGED Add composible service for tls enrollment 2020-10-12 17:48:55 UTC
OpenStack gerrit 735060 0 None MERGED Detect TLS for pre-provisioned nodes 2020-10-12 17:48:55 UTC
Red Hat Product Errata RHEA-2020:4284 0 None None None 2020-10-28 15:37:17 UTC

Comment 12 errata-xmlrpc 2020-10-28 15:36:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenStack Platform 16.1 bug fix and enhancement advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:4284


Note You need to log in before you can comment on or make changes to this bug.